02m commented on 2018-01-31 07:38 Incapable to do the upgrade 0.14.2-1 =&gt, 0.14.2-2.

Search Criteria

Package Details: litecoin-qt 0.15.1-1

Package Deeds

Dependencies (8)

  • boost-libs
  • libevent (libevent-git, libevent-fb)
  • miniupnpc (miniupnpc-git)
  • protobuf (protobuf3-git)
  • qrencode
  • qt5-base (qt5-base-git)
  • boost(make)
  • qt5-tools (qt5-tools-git) (make)

Required by (0)

Sources (Two)

Latest Comments

rpodgorny commented on 2018-03-16 12:31

thanks for spotting 0.16rc1 is out but i’m going to keep being conservative for this package (spil it may involve serious money loss) and stick to stable versions only.

02m commented on 2018-01-31 07:38

Incapable to do the upgrade 0.14.2-1 =>, 0.14.2-2.

Get the following error: /usr/include/boost/multi_index/detail/ord_index_impl.hpp:1181:7: error: no match for call to ‘(const key_compare ) (const CTxMemPoolModifiedEntry&,, CTxMemPoolModifiedEntry&,)’ if(comp_(key(v),key(y->,value())))terugwedstrijd false,

kwe commented on 2018-01-13 14:16

@rpodgorny The patch mentioned by chappjc works for mij.

chappjc commented on 2018-01-08 Nineteen:02

Looks like boost 1.66 compat wasgoed addressed te https://github.com/litecoin-project/litecoin/commit/1ec0c0a01c316146434642ab2f14a7367306dbec It’s a petite diff. Would be a reasonable Arch patch until 0.15 is out.

EDIT: Confirmed that the patch works.

chappjc commented on 2018-01-08 Legitimate:51

Needs a bump for boost runtime update.

Also there is now a compile error, so it very likely needs an upstream fix:

usr/include/boost/multi_index/detail/ord_index_impl.hpp:1186:25: error: no match for call to ‘(const key_compare ) (CTxMemPoolModifiedEntry&,, const CTxMemPoolModifiedEntry&,)’ come back y==header()||!comp_(key(y->,value()),key(v)), Ter opstopping included from miner.cpp:6:0: miner.h:76:Ten: note: candidate: bool CompareModifiedEntry::technicus()(const CTxMemPoolModifiedEntry&,, const CTxMemPoolModifiedEntry&,) <,near match=””>, bool technicus()(const CTxMemPoolModifiedEntry &,a, const CTxMemPoolModifiedEntry &,b) ^

rpodgorny commented on 2018-12-23 22:01

updated the sum and bumped pkgrel. thanks for you cooperation!

pixelyte commented on 2018-12-23 21:52

The downloaded source files are legit. The sha256 sum is not. Verified by the gpg signed message which has the fresh sum on litecoin.org.

rpodgorny commented on 2018-12-22 17:57

please, read the previous comments. . can someone (independent) check what’s going on? – the entire re-release thing smells. 🙁

rgeorgy commented on 2018-12-22 17:48

==>, Validating source files with sha256sums. v0.14.Two.tar.gz . FAILED litecoin-qt.desktop . Passed ==>, ERROR: One or more files did not pass the validity check! ==>, ERROR: Makepkg wasgoed incapable to build litecoin-qt.

rpodgorny commented on 2018-12-16 15:31

hmmm, same for v0.13.Three according to github (25 days ago). wtf?

All comments

Copyright ©, 2004-2018 aurweb Development Team.

AUR packages are user produced content. Any use of the provided files is at your own risk.

Related movie: FIND YOUR COINBASE WALLET ADDRESS


Leave a Reply